/**
 * Garland style.css customized for IDBOnline.org theme.
 * Color scheme:
 * Blue link text for top and left menus: #223f69
 * Blue text for central links (Living, Employment, and Library)
 *   and headings for News and Highlight: #32457c
 * Blue footer text: #1b3862
 * Yellow boxes: #b89020
 * Green box: #456c43
 * Red box: #7e373d
 * Yellow text: #b38e30
 * Yellow triangles: d1b368
 * Yellow lines/rules: #ecd9a1
 * Yellow/Gold borders: #b38e30
 * Black body text: #000
 * White background: #fff
 * link text: 08267b
 * visited link text: 5a3869
 * hover link: 4e79f3
 * purple: #61426e;
 */

/**
 * Generic elements
 */
body {
  margin: 0;
  padding: 0;
  background: #fff;
  /* Changed Verdana to Arial for IDBOnline, converted to ems and removed 170% line-height. */
  font-family: Helvetica, Arial, sans-serif;
  font-size: 0.8125em; /* 16x0.8125=13pt */
  /* Black body text. */
  color: #000;
}

input {
  /* Black body text. */
  color: #000;
}

textarea, select {
  /* Black body text. */
  color: #000;
}

h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
  font-weight: normal;
  /* Lucida for IDBOnline headings. */
  font-family: "Lucida Grande", "Lucida Sans Unicode", sans-serif;
}

h1 {
  font-size: 170%;
}

h2 {
  font-size: 160%;
  line-height: 130%;
}

h3 {
  font-size: 140%;
}

h4 {
  font-size: 130%;
}

h5 {
  font-size: 120%;
}

h6 {
  font-size: 110%;
}

ul, quote, code, fieldset {
  margin: .5em 0;
}

p {
  margin: 0.6em 0 1.2em;
  padding: 0;
}

a:link {
  color: #08267b;
}

a:visited {
  color: #5a3869;
}

a:hover {
  color: #486fdf;
}

a:active, a.active {
  color: #223f69;
}

hr {
  margin: 0;
  padding: 0;
  border: none;
  height: 1px;
  background: #ecd9a1;
}

ul {
  margin: 0.5em 0 1em;
  padding: 0;
}

ol {
  margin: 0.75em 0 1.25em;
  padding: 0;
}

ol li, ul li {
  margin: 0.4em 0 0.4em .5em; /* LTR */
}

ul.menu, .item-list ul {
  margin: 0.35em 0 0 -0.5em; /* LTR */
  padding: 0;
}

ul.menu ul, .item-list ul ul {
  margin-left: 0em; /* LTR */
}

/* Lists within content getting margin-left for IDB. */
ol li, ul li {
  margin: 0.15em 0 0.15em 1.5em; /* LTR */
}

ul.menu.li, .item-list ul li, .block li.leaf {
  /* padding: 0 0 .2em 1.5em; */
  margin: 0.15em 0 0.15em .5em; /* LTR */
  list-style-type: none;
  list-style-image: none;
}

/* Only bottom padding and no bullets for IDBOnline sidebar menus. */
.sidebar ul li {
  padding: 0 0 1.1em 0;
}

/* No extra padding for administration menu. */
.sidebar .block-user ul li {
  padding: 0;
}

ol li {
  padding: 0 0 .3em;
  margin-left: 2em; /* LTR */
}

ul li.leaf a, ul li.expanded a, ul li.collapsed a {
  display: block;
}

ul.inline li {
  margin: 0;
  padding: 0 1em 0 0; /* LTR */
}

ol.task-list {
  margin-left: 0; /* LTR */
  list-style-type: none;
  list-style-image: none;
}
ol.task-list li {
  padding: 0.5em 1em 0.5em 2em; /* LTR */
}
ol.task-list li.active {
  background: transparent url(../../../../themes/garland/images/task-list.png) no-repeat 3px 50%; /* LTR */
}
ol.task-list li.done {
  color: #456c43;
  background: transparent url(../../misc/watchdog-ok.png) no-repeat 0px 50%; /* LTR */
}
ol.task-list li.active {
  margin-right: 1em; /* LTR */
}

fieldset ul.clear-block li {
  margin: 0;
  padding: 0;
  background-image: none;
}

dl {
  margin: 0.5em 0 1em 1.5em; /* LTR */
}

dl dt {
}

dl dd {
  margin: 0 0 .5em 1.5em; /* LTR */
}

img, a img {
  border: none;
}

table {
  margin: 1em 0;
  width: 100%;
}

thead th {
  border-bottom: 2px solid #d3e7f4;
  /* Black body text. */
  color: #000;
  font-weight: bold;
}

th a:link, th a:visited {
  color: #223f69;
}

td, th {
  padding: .3em .5em;
}

tr.even, tr.odd, tbody th {
  border: solid #ecd9a1;
  border-width: 1px 0;
}

tr.odd, tr.info {
  background-color: #edf5fa;
}

tr.even {
  background-color: #fff;
}

tr.drag {
  background-color: #fffff0;
}

tr.drag-previous {
  background-color: #ffd;
}

tr.odd td.active {
  background-color: #ddecf5;
}

tr.even td.active {
  background-color: #e6f1f7;
}

td.region, td.module, td.container, td.category {
  border-top: 1.5em solid #fff;
  border-bottom: 1px solid #b4d7f0;
  background-color: #d4e7f3;
  color: #455067;
  font-weight: bold;
}

tr:first-child td.region, tr:first-child td.module, tr:first-child td.container, tr:first-child td.category {
  border-top-width: 0;
}

/* IDBOnline uses yellow/gold text color for required field tag. */
span.form-required {
  color: #b38e30;
}

span.submitted, .description {
  font-size: 0.92em;
  color: #898989;
}

.description {
  line-height: 150%;
  margin-bottom: 0.75em;
  color: #898989;
}

.messages, .preview {
  margin: .75em 0 .75em;
  padding: .5em 1em;
}

.messages ul {
  margin: 0;
}

.form-checkboxes, .form-radios, .form-checkboxes .form-item, .form-radios .form-item {
  margin: 0.25em 0;
}

#center form {
  margin-bottom: 2em;
}

.form-button, .form-submit {
  margin: 0em 1.0em 0em 0; /* LTR */
}

#dblog-form-overview .form-submit,
.confirmation .form-submit,
.search-form .form-submit,
.poll .form-submit,
fieldset .form-button, fieldset .form-submit,
.sidebar .form-button, .sidebar .form-submit,
table .form-button, table .form-submit {
  margin: 0;
}

.box {
  margin-bottom: 2.5em;
}

/**
 * Layout
 */
#header-region .block {
  display: block;
  margin: 0 1em;
}

#header-region .block-region {
  display: block;
  margin: 0 0.5em 1em;
  padding: 0.5em;
  position: relative;
  top: 0.5em;
}

#header-region * {
  display: inline;
  line-height: 1.5em;
  margin-top: 0;
  margin-bottom: 0;
}

/* Prevent the previous directive from showing the content of script elements in Mozilla browsers. */
#header-region script {
  display: none;
}

#header-region p, #header-region img {
  margin-top: 0.5em;
}

#header-region h2 {
  margin: 0 1em 0 0; /* LTR */
}

#header-region h3, #header-region label, #header-region li {
  margin: 0 2px;
  padding: 0;
  background: none;
}

#wrapper {
  margin: 0 24px;
}

#wrapper #container {
  margin: 0 auto;
  padding: 0;
  max-width: 1160px;
}

/* Size #header to fit the IDBOnline logo-200x130. */
#wrapper #container #header {
  height: 145px; /* 105px without breadcrumbs. */
}

#wrapper #container #header #logo-floater {
  position: absolute;
}

#wrapper #container #header h1, #wrapper #container #header h1 a:link, #wrapper #container #header h1 a:visited {
  position: relative;
  z-index: 2;
  white-space: nowrap;
}

#wrapper #container #header h1 span {
  font-weight: bold;
}

/* Position IDBOnline logo-200x130 at top left within #wrapper #container. */
#wrapper #container #header h1 img {
  padding-top: 20px;
  padding-left: 85px; /* LTR */
  padding-right: 20px; /* LTR */
  float: left; /* LTR */
}

/* With 3 columns, require a minimum width of 1080px to ensure there is enough horizontal space. */
body.two-sidebars {
  min-width: 1250px;
}
/* With 2 columns, require a minimum width of 980px. */
body.sidebar-first, body.sidebar-second {
  min-width: 980px;
}

/* We must define 100% width to avoid the body being too narrow for near-empty pages */
#wrapper #container #center {
  float: left;
  width: 100%;
  padding: 0;
  min-height: 400px;
}

/* So we move the #center container over the sidebars to compensate */
body.sidebar-first #wrapper #container #center {
  margin-left: -17.5em; /* 17.5em = 210px x 12pt font */
}
body.sidebar-second #wrapper #container #center {
  margin-right: -17.5em; /* 17.5em = 210px x 12pt font */
}
body.two-sidebars #wrapper #container #center {
  margin: 0 -17.5em; /* 17.5em = 210px x 12pt font */
}
body.two-sidebars #wrapper.home #container #center {
  margin-left: -17.5em; /* 17.5em = 210px x 12pt font */
  margin-right: -282px; /* =23.5em, 6em more for wider homepage sidebar-second */
}

/* And add blanks left and right for the sidebars to fill */
body.sidebar-first #squeeze {
  margin-left: 17.5em; /* 17.5em = 210px x 12pt font */
}
body.sidebar-second #squeeze {
  margin-right: 17.5em; /* 17.5em = 210px x 12pt font */
}
body.two-sidebars #squeeze {
  margin: 0 17.5em; /* 17.5em = 210px x 12pt font */
}
body.two-sidebars #wrapper.home #squeeze {
  margin-left: 17.5em; /* 17.5em = 210px x 12pt font */
  margin-right: 282px; /* =23.5em, 6em more for wider homepage sidebar-second */
}

/* We ensure the sidebars are still clickable using z-index */
#wrapper #container .sidebar {
  margin: 2.8em 0 5em 0;
  width: 14.25em;
  float: left;
  z-index: 2;
  position: relative;
  display: inline;
}
#wrapper #container #sidebar-first {
  margin-left: 1em;
}
#wrapper #container #sidebar-second {
  margin-left: 2em;
}
#wrapper.home #container #sidebar-second {
  width: 243px; /* 243px = 20.25em at 12pt font */
  margin-left: 2em;
}

#wrapper.home #container .sidebar {
  margin-top: 0;
}

.sidebar {
  font-family:"Lucida Grande", "Lucida Sans Unicode", sans-serif;
}

.sidebar h2, .maincontent .attachment .view-header p , .content .youtube_video .additional  p {
  border-bottom: 4px solid #e1ba5b;
  float: left;
  padding: 4px;
  background-color: #efefef;
  margin:0 0 10px 0;
  color: #1b3862;
  font-weight:bold;
  font-size: 140%;
}

#sidebar-second h2 {
  float: none;
}

.sidebar ul.menu {
  clear: left;
}

#wrapper #container .sidebar .block {
  margin: 0 0 1.5em 0;
}

#sidebar-first .block {
  padding: 0 15px 0 0px;
}

#sidebar-second .block {
  padding: 0 0px 0 15px;
}

.block .content {
  margin: 0;
}

.block-addthis img {
border: none;
}

.block-addthis h2 {
display: none;
}

#sidebar-first .block-region {
  margin: 0 0px 0 0px; /* LTR */
}

#sidebar-second .block-region {
  margin: 0 0px 0 15px; /* LTR */
}

.block-region {
  padding: 1em;
  background: transparent;
  border: 2px dashed #b4d7f0;
  text-align: center;
  font-size: 1.3em;
}

/* Main content. */
/* Adjusted top and left padding for IDBOnline.org. */
/* Removed relative position 10px shift for .left-corner and .right-corner. */

#wrapper #container #footer {
  float: none;
  clear: both;
  text-align: center;
  margin: 0 0 1em;
  padding: 0;
  color: black;
  font-size: 100%;
  z-index:1;
}

body.sidebar-first #footer {
  margin-left: -17.5em; /* 17.5em = 210px x 12pt font */
}

body.sidebar-second #footer {
  margin-right: -17.5em; /* 17.5em = 210px x 12pt font */
}

body.two-sidebars #footer {
  margin: 0 -17.5em; /* 17.5em = 210px x 12pt font */
}

/**
 * Header
 */
#wrapper #container #header h1, #wrapper #container #header h1 a:link, #wrapper #container #header h1 a:visited {
  color: #fff;
  font-weight: normal;
  font-size: 1.5em;
}

#wrapper #container #header h1 a:hover {
  text-decoration: none;
}

#mission {
  padding: 1em;
  background-color: #fff;
  border: 1px solid #e0e5fb;
  margin-bottom: 2em;
}

/**
 * Primary navigation
 */
ul.primary-links {
  margin: 0.2em 0 0 0;
  padding: 0;
  float: right; /* LTR */
  z-index: 4;
  font-size: 100%;
  font-family: "Lucida Grande", "Lucida Sans Unicode", sans-serif;
}

ul.primary-links li {
  margin: 0;
  padding:0 1em;
  float: left; /* LTR */
  background-image: none;
}

/* IDBOnline has smaller side margins for primary links. */
ul.primary-links li a, ul.primary-links li a:link {
  display: inline;
  float:left;
  margin: 0 0.1em;
  padding: .75em  0;
  color: #08267b;
}

#topbar ul.primary-links li a, #topbar ul.primary-links li a:link {
  padding: .75em  0 0 0;
}

ul.primary-links li a:visited {
  color:#5a3869;
}

ul.primary-links li a:hover, ul.primary-links li a.active, ul.primary-links li a:active {
  color: #4e79f3;
}

/**
 * Secondary navigation
 */
ul.secondary-links {
  margin: 0;
  padding: 18px 0 0;
  float: right; /* LTR */
  clear: right; /* LTR */
  position: relative;
  z-index: 4;
}

ul.secondary-links li {
  margin: 0;
  padding: 0;
  float: left; /* LTR */
  background-image: none;
}

ul.secondary-links li a, ul.secondary-links li a:link, ul.secondary-links li a:visited {
  display: block;
  margin: 0 1em;
  padding: .75em 0 0;
  color: #223f69;
  background: transparent;
}

ul.secondary-links li a:hover, ul.secondary-links li a.active {
  color: #223f69;
  background: transparent;
}

/**
 * Local tasks
 */
ul.primary, ul.primary li, ul.secondary, ul.secondary li {
  border: 0;
  background: none;
  margin: 0;
  padding: 0;
}

#tabs-wrapper {
  margin: 0 -26px 0;
  padding: 0 26px;
  /* No bottom border for IDBOnline.org. */
  position: relative;
}

ul.primary {
  padding: 3px 0 0;
  float: left; /* LTR */
}

ul.secondary {
  clear: both;
  text-align: left; /* LTR */
 /*border-bottom: 1px solid #e9eff3;*/
 /*margin: -0.2em -26px 1em;*/
  padding: 0 26px 4px;
}

h2.with-tabs {
  float: left; /* LTR */
  margin: 0 2em 0 0; /* LTR */
  padding: 0;
}

ul.primary a, ul.primary li a, ul.primary li a:hover, ul.primary li a:visited,
ul.secondary li a, ul.secondary li a, ul.secondary li a:hover, ul.secondary li a:visited {
  background: #efefef;
  padding: 4px 1em;
  margin: 0 0 0 1px; /* LTR */
  height: auto;
  position: relative;
  top: -1px;
  font-weight: bold;
}

ul.primary li.active a, ul.primary li.active a:link, ul.primary li.active a:visited, ul.primary li a:hover,
ul.secondary li.active a, ul.secondary li.active a:link, ul.secondary li.active a:visited, ul.secondary li a:hover {
  background: #32457c;
  color: #fff;
}

/**
 * Nodes & comments
 */
.node {
  /* No bottom border for IDBOnline.org. */
  /* border-bottom: 1px solid #e9eff3; */
  margin: 0 0 1.5em 0;
  padding: 0.5em 0;
}

ul.links li, ul.inline li {
  margin-left: 0;
  margin-right: 10px;
  padding-left: 0; /* LTR */
  padding-right: 12px; /* LTR */
}

/* Remove the right padding for the very last primary link on IDBOnline. */
ul.primary-links li.last {
  padding-right: 0;
}

.node .links, .comment .links {
  text-align: left; /* LTR */
}

.node .links ul.links li, .comment .links ul.links li {}
.terms ul.links li {
  margin-left: 0;
  margin-right: 0;
  padding-right: 0;
  padding-left: 0.8em;
}

.picture, .comment .submitted {
  float: right; /* LTR */
  clear: right; /* LTR */
  padding-left: 1em; /* LTR */
}

.new {
  color: #ffae00;
  font-size: 0.92em;
  font-weight: bold;
  float: right; /* LTR */
}

.terms {
  float: right; /* LTR */
}

.preview .node, .preview .comment, .sticky {
  margin: 0;
  padding: 0.5em 0;
  border: 0;
  background: 0;
}

.sticky {
  padding: 1em;
  background-color: #fff;
  border: 1px solid #e0e5fb;
  margin-bottom: 2em;
}

#comments {
  position: relative;
  top: -1px;
  border-bottom: 1px solid #e9eff3;
  margin: -1.5em -25px 0;
  padding: 0 25px;
}

#comments h2.comments {
  margin: 0 -25px;
  padding: .5em 25px;
  background: #fff url(images/gradient-inner.png) repeat-x 0 0;
}

.comment {
  margin: 0 -25px;
  padding: 1.5em 25px 1.5em;
  border-top: 1px solid #e9eff3;
}

.indented {
  margin-left: 25px; /* LTR */
}

.comment h3 a.active {
  /* Black body text. */
  color: #000;
}

.node .content, .comment .content {
  margin: 0.6em 0;
}

/**
 * Menu.module
 */
tr.odd td.menu-disabled {
  background-color: #edf5fa;
}
tr.even td.menu-disabled {
  background-color: #fff;
}

/**
 * Poll.module
 */
.poll .bar {
  background: #fff url(../../../../themes/garland/images/bg-bar-white.png) repeat-x 0 0;
  border: solid #f0f0f0;
  border-width: 0 1px 1px;
}

.poll .bar .foreground {
  background: #71a7cc url(../../../../themes/garland/images/bg-bar.png) repeat-x 0 100%;
}

.poll .percent {
  font-size: .9em;
}

/**
 * Autocomplete.
 */
#autocomplete li {
  cursor: default;
  padding: 2px;
  margin: 0;
}

/**
 * Collapsible fieldsets
 */
fieldset {
  margin: 1em 0;
  padding: 1em;
  border: 1px solid #d4d9e0;
  background: #fff url(../../../../themes/garland/images/gradient-inner.png) repeat-x 0 0;
}

/* Targets IE 7. Fixes background image in field sets. */
*:first-child+html fieldset {
  padding: 0 1em 1em;
  background-position: 0 .75em;
  background-color: transparent;
}

*:first-child+html fieldset > .description, *:first-child+html fieldset .fieldset-wrapper .description {
  padding-top: 1em;
}

fieldset legend {
  /* Fix disappearing legend in FFox */
  display: block;
}

*:first-child+html fieldset legend, *:first-child+html fieldset.collapsed legend {
  display: inline;
}

html.js fieldset.collapsed {
  background: transparent;
  padding-top: 0;
  padding-bottom: 0.6em;
}

/* Override system.css to show accessible anchor link and get rid of background images. */
html.js fieldset.collapsed legend a,
html.js fieldset.collapsible legend a {
  background: transparent;
  padding-left: 0;
  margin-right: 3px;
}

html.js fieldset.collapsed legend a * {
  display: inline;
}
html.js fieldset.collapsed legend a img,
html.js fieldset.collapsible legend a img {
  border: none;
  padding-top: 8px;
  margin: 0 6px 0 0;
}

/**
 * Syndication icons and block
 */
#block-node-0 h2 {
  float: left; /* LTR */
  padding-right: 20px; /* LTR */
}

#block-node-0 img, .feed-icon {
  float: right; /* LTR */
  padding-top: 4px;
}

#block-node-0 .content {
  clear: right; /* LTR */
}

/**
 * Login Block
 */
#user-login-form {
  text-align: center;
}
#user-login-form ul {
  text-align: left; /* LTR */
}

/**
 * User profiles.
 */
.profile {
  margin-top: 1.5em;
}
.profile h3 {
  border-bottom: 0;
  margin-bottom: 1em;
}
.profile dl {
  margin: 0;
}
.profile dt {
  font-weight: normal;
  color: #898989;
  font-size: 0.92em;
  line-height: 1.3em;
  margin-top: 1.4em;
  margin-bottom: 0.45em;
}
.profile dd {
  margin-bottom: 1.6em;
}

/**
 * Admin Styles
 */
div.admin-panel,
div.admin-panel .description,
div.admin-panel .body,
div.admin,
div.admin .left,
div.admin .right,
div.admin .expert-link,
div.item-list,
.menu {
  margin: 0;
  padding: 0;
}

div.admin .left {
  float: left; /* LTR */
  width: 48%;
}
div.admin .right {
  float: right; /* LTR */
  width: 48%;
}

div.admin-panel {
  background: #fff url(../../../../themes/garland/images/gradient-inner.png) repeat-x 0 0;
  padding: 1em 1em 1.5em;
}
div.admin-panel .description {
  margin-bottom: 1.5em;
}
div.admin-panel dl {
  margin: 0;
}
div.admin-panel dd {
  color: #898989;
  font-size: 0.92em;
  line-height: 1.3em;
  margin-top: -.2em;
  margin-bottom: .65em;
}

table.system-status-report th {
  border-color: #d3e7f4;
}

#autocomplete li.selected, tr.selected td, tr.selected td.active {
  background: #027ac6;
  color: #fff;
}

tr.selected td a:link, tr.selected td a:visited, tr.selected td a:active {
  color: #d3e7f4;
}

tr.taxonomy-term-divider-top {
  border-bottom: none;
}

tr.taxonomy-term-divider-bottom {
  border-top: 1px dotted #CCC;
}

/**
 * CSS support
 */

/*******************************************************************
 * Color Module: Don't touch                                       *
 *******************************************************************/

/**
 * Generic elements.
 */
.messages {
  background-color: #fff;
  border: 1px solid #b8d3e5;
}

.preview {
  background-color: #fcfce8;
  border: 1px solid #e5e58f;
}

div.status {
  color: #33a333;
  border-color: #c7f2c8;
}

div.error, tr.error {
  color: #a30000;
  background-color: #FFCCCC;
}

.form-item input.error, .form-item textarea.error {
  border: 1px solid #c52020;
  color: #363636;
}

/**
 * dblog.module
 */
tr.dblog-user {
  background-color: #fcf9e5;
}

tr.dblog-user td.active {
  background-color: #fbf5cf;
}

tr.dblog-content {
  background-color: #fefefe;
}

tr.dblog-content td.active {
  background-color: #f5f5f5;
}

tr.dblog-warning {
  background-color: #fdf5e6;
}

tr.dblog-warning td.active {
  background-color: #fdf2de;
}

tr.dblog-error {
  background-color: #fbe4e4;
}

tr.dblog-error td.active {
  background-color: #fbdbdb;
}
tr.dblog-page-not-found, tr.dblog-access-denied {
  background: #d7ffd7;
}
tr.dblog-page-not-found td.active, tr.dblog-access-denied td.active {
  background: #c7eec7;
}

/**
 * Status report colors.
 */
table.system-status-report tr.error, table.system-status-report tr.error th {
  background-color: #fcc;
  border-color: #ebb;
  color: #200;
}
table.system-status-report tr.warning, table.system-status-report tr.warning th {
  background-color: #ffd;
  border-color: #eeb;
}
table.system-status-report tr.ok, table.system-status-report tr.ok th {
  background-color: #dfd;
  border-color: #beb;
}

/**
 * Styles below are for new elements unique to the IDBOnline page.tpl.php
 * (all styles above work with the default Garland page.tpl.php).
 */
/* for content page */
#header {
  background: transparent url(images/homepage-top-bg-220.jpg) repeat-x top;
  float: left;
  width: 100%;
  margin:0;
}
#header.secondary {
  height: 220px;
}
/* for homepage */
#header.home {
  margin:0;
}

#banner #logo-protect {
}

/* Improve search results readability by moving search-snippet and search-info closer. */
.search-results p.search-snippet {
  margin-bottom: 0.2em;
}

#homepagelogo {
  padding:0;
  width: 240px; /* 220px image width plus 20px left margin */
}

#homepagelogo img {
  margin: 0px 0 0 20px;
}

#headercontent {
  margin: auto;
  clear: none;
  float: none;
  max-width:1112px;
}

#threemainlinks {
  margin: 36px 124px 24px 0;
  float: right;
  padding: 0px;
  word-wrap:break-word;
  overflow:auto;
}

.mainlinkbox {
  margin:0 20px 0 0;
  padding:5px 5px 0 5px;
  float: left;
  background-color: #1b3862;
  word-wrap:break-word;
  overflow:auto;
  width: 150px;
}

.mainlinktext {
  font-size: 92%;
  padding: .3em 0 .7em 0;
  font-weight: bold;
  text-align: center;
  font-family: Helvetica, Arial, sans-serif;
  color: white;
  width:150px;
}

.mainlinktext a, .mainlinktext a:link, .mainlinktext a:visited {
  color: white;
  border: 1px solid #1b3862;
}

.mainlinktext a:hover, .mainlinktext a:active {
  color: white;
  border: 1px dotted white;
}

#maincontent {
  margin:0;
  padding: 0;
  line-height:1.7em;
  font-size:1.1em;
  float:left;
  width:100%;
}

.maincontent .youtube_video {
float: right;
margin: 0px;
padding-left: 1.5em;
}

.maincontent .attachment, .content .youtube_video .additional .secondary_video{
float: left;
width: 350px;
margin-top: 5x;
}

.maincontent .attachment img, .content .youtube_video .additional img {
display: inline;
float: left;
margin: 0 5px 10px 0;
}

.maincontent .attachment .views-row {
clear: both;
min-height: 100px;
margin-bottom: 5px;
}


body.two-sidebars #center {
  margin-right: -200px;
}

body.two-sidebars #maincontent {
  width:100%;
}

#maincontent h1, h2, h3, h4, h5, h6 {
  color: #466c43;
}

#maincontent h1 {
  font-weight:bold;
  padding:0;
  margin-bottom:.5em;
}

.maincontent img {
  margin:0 1em 1em 1em;
}

/* #feature is #homepagecontent div.node */
#feature, #homepagecontent .node {
  margin:0 1em 0 0em;
  padding:0;
  line-height:1.7em;
  font-size:1.1em;
}

#feature, #homepagecontent .node .content {
  margin-top:0;
}

#feature h1, #homepagecontent .node h2 {
  color:#84640B;
  font-size:150%;
  font-weight:bold;
  padding:0;
  margin-bottom:.5em;
}

#feature img, #homepagecontent .node img {
    margin:0 1em 1em 0;
}

#sidebar-second #block-views-news_stories-block_1, #block-views-news_stories-block_1 {
  margin:0;
  padding:0;
  line-height:1.7em;
  font-size:1.1em;
  font-family: "Lucida Grande", "Lucida Sans Unicode", sans-serif;
}

#block-views-news_stories-block_1 .content {
  border:1px solid #b7b7b7;
  padding:1.5em 1.4em 1.5em 1.8em;
  background-color: #ebb6ba;
  background-color: #c8b598;
  background-color: #f1e4d0;
  background-color: #f1eade;
  background-color: #f6e8e9;
  background-color: #dadfda;
  background-color: #f2f8f1;
  background-color: #efefef;
}

#block-views-news_stories-block_1 h2 {
  color:#84640b;
  font-weight:bold;
  font-size:150%;
  margin-bottom:.5em;
  border: none;
  float: none;
  background: none;
  padding: 0;
}

#contact {
  margin:7em 0 0 0em;
  width:19em;
  width:20%;
  min-width:10%;
  line-height:1.7em;
  font-size:1.1em;
  float:right;
  font-family: "Lucida Grande", "Lucida Sans Unicode", sans-serif;
}

#contactblock {
  border:1px solid #b7b7b7;
  padding:1.5em 1.4em 1.5em 1.8em;
  background-color: #f4f2f8;
}

#contact h1 {
  color:black;
  font-weight:bold;
  font-size:120%;
  margin-bottom:.5em;
}

#contact p {
  font-size:90%;
  line-height:1.4em;
}

.contactitem h2 {
  color: #49165e;
  font-size:100%;
  font-weight:bold;
  font-style: italic;
  margin:1.8em 0 0 0;
}

.contactitem h3 {
  color:#304a2e;
  font-size:100%;
}

#homepagecontent {
  margin:0;
  padding-left:2.5em;
  padding-right:2.5em;
}

#block-views-news_stories-block_1 li {
  font-size:90%;
  padding-left:0px;
  font-family:"Lucida Grande", "Lucida Sans Unicode", sans-serif;
  line-height:1.4em;
}

/* IDB homepage news title/link is red. */
#block-views-news_stories-block_1 .views-field-title {
  color: #5c282d;
  font-size:110%;
  font-weight:bold;
  margin-bottom:7px;
}

#block-views-news_stories-block_1 .views-field-title a {
  color: #5c282d;
}

/* IDB homepage news date and location is green. */
#block-views-news_stories-block_1 .views-field-field-story-location-value {
  color:#304a2e;
}

/* IDB homepage quote box is grey. */
#sidebar-second #block-views-Quotes-block_1, #block-views-Quotes-block_1 {
  background-color:#efefef;
  color:black;
  font-family:Georgia, serif;
  font-size:110%;
  line-height:140%;
  padding:1em;
  border:1px solid #B7B7B7;
}

#block-views-Quotes-block_1 blockquote {
  margin:0;
  font-weight: bold;
}

#block-views-Quotes-block_1 p {
  margin-bottom:0;
}

#footer {
  font-family: "Lucida Grande", "Lucida Sans Unicode", sans-serif;
  line-height:1.3em;
  margin:13em 0 0 0;
  padding:3em 0 1.5em 0;
}

#footer span {
  white-space: nowrap;
}

#topbar {
  background-color:#f1f2ea;
  padding:0;
  margin:0;
}

#search-box {
  float: right;
  margin: 0.8em 1.4em 0 0;
}

#tagline {
  font-style: italic;
  font-weight: bold;
  color: #122642;
  font-family: Helvetica, Arial, sans-serif;
  font-size:150%;
  float:left;
  margin-top:-5.3em;
  margin-left: 15em;
}

.breadcrumb {
  margin-bottom: 0.5em;
  padding-bottom: 0;
}

.breadcrumb a:link, .breadcrumb a:visited {
  color: #4b4b4b;
}

.breadcrumb a:hover {
  color:#36446d;
}

.maincontent .video {
  float: right;
  padding-left: 1.5em;
}

.print-link {
  padding-bottom: 0;
}

.view-id-news_stories .views-row {
  padding-bottom: 2em;
}

.view-id-news_stories .views-row .views-field-field-story-date-value {
  line-height: 1em;
}

.homepagecontent .indent li,
.maincontent .indent li {
  list-style-type: none;
  list-style-image: none;
}

.view-sitemap h3 {
  margin-top: 1em;
}

.view-audio-books .views-row {
  line-height: 1.1em;
  padding: 0.8em 0.5em;
  background-color: #efefef;
}

.view-audio-books .views-row-even {
  background-color: #fefefe;
}

.blurb {
  color: #84640B;
  margin: 0 60px;
  display: block;
  font-size: 110%;
}

/* Additional CSS added for D7 implementation */
/* Adjustments to the header region */

#header-region {
  background-color: #f1f2ea;
}

#header-region .block-search, #header-region .block-system {
  margin-top: 10px;
  margin-bottom: 0;
  margin-left: 0
}

/* Adjustments to the search block */

#header-region .block-search {
  display: inline;
  float: right;
  margin-right: 16px;
}

#header-region .block-search h2 {
  color: #000;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 14px bold:;
}

/* Adjustments to the main menu */
#header-region .block-system {
  float: right;
  font-family: "Lucida Grande", "Lucida Sans Unicode", sans-serif;
  font-size: 13px;
  margin-right: 0;
  padding-top: 2px;
}

#header-region ul.menu li {
  margin-left: 8px;
  margin-right: 0;
  padding-left: 0;
  padding-right: 12px;
}
